SET IDENTITY_INSERT ConsumerClasses ON
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(1,'Бытовой потребитель')
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(2,'Суммарная мощность <= 750 кВА')
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(3,'Суммарная мощность > 750 кВА')
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(4,'Индивидуальный предприниматель')
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(5,'Физическое лицо не для бытовых нужд')
SET IDENTITY_INSERT ConsumerClasses OFF
